Bug 867205 - [abrt] gtkpod-2.1.2-1.fc17: _st_cell_data_func: Process /usr/bin/gtkpod was killed by signal 11 (SIGSEGV)
[abrt] gtkpod-2.1.2-1.fc17: _st_cell_data_func: Process /usr/bin/gtkpod was k...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gtkpod (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
abrt_hash:8135334112fbe4eb57af26a59dc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-16 23:43 EDT by hywel
Modified: 2013-03-07 19:05 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 10:44:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (4.95 KB, text/plain)
2012-10-16 23:43 EDT, hywel
no flags Details
File: environ (1.75 KB, text/plain)
2012-10-16 23:43 EDT, hywel
no flags Details
File: event_log (926 bytes, text/plain)
2012-10-16 23:43 EDT, hywel
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-16 23:44 EDT, hywel
no flags Details
File: backtrace (34.63 KB, text/plain)
2012-10-16 23:44 EDT, hywel
no flags Details
File: cgroup (129 bytes, text/plain)
2012-10-16 23:44 EDT, hywel
no flags Details
File: maps (56.37 KB, text/plain)
2012-10-16 23:44 EDT, hywel
no flags Details
File: dso_list (11.19 KB, text/plain)
2012-10-16 23:44 EDT, hywel
no flags Details
File: var_log_messages (402 bytes, text/plain)
2012-10-16 23:44 EDT, hywel
no flags Details
File: open_fds (721 bytes, text/plain)
2012-10-16 23:44 EDT, hywel
no flags Details

  None (edit)
Description hywel 2012-10-16 23:43:53 EDT
Version-Release number of selected component:
gtkpod-2.1.2-1.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        gtkpod
crash_function: _st_cell_data_func
kernel:         3.6.1-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 _st_cell_data_func at normal_sorttab_page.c:267
: #1 apply_cell_attributes at gtkcellarea.c:1284
: #2 g_hash_table_foreach at ghash.c:1524
: #3 gtk_cell_area_real_apply_attributes at gtkcellarea.c:1313
: #4 gtk_cell_area_box_apply_attributes at gtkcellareabox.c:1317
: #5 _gtk_marshal_VOID__OBJECT_BOXED_BOOLEAN_BOOLEANv at gtkmarshalers.c:4874
: #6 _g_closure_invoke_va at gclosure.c:840
: #9 gtk_cell_area_apply_attributes at gtkcellarea.c:2362
: #10 gtk_tree_view_column_cell_set_cell_data at gtktreeviewcolumn.c:2872
: #11 set_cell_data at gtktreeviewaccessible.c:327
Comment 1 hywel 2012-10-16 23:43:55 EDT
Created attachment 628496 [details]
File: core_backtrace
Comment 2 hywel 2012-10-16 23:43:57 EDT
Created attachment 628497 [details]
File: environ
Comment 3 hywel 2012-10-16 23:43:58 EDT
Created attachment 628498 [details]
File: event_log
Comment 4 hywel 2012-10-16 23:44:00 EDT
Created attachment 628499 [details]
File: limits
Comment 5 hywel 2012-10-16 23:44:02 EDT
Created attachment 628500 [details]
File: backtrace
Comment 6 hywel 2012-10-16 23:44:04 EDT
Created attachment 628501 [details]
File: cgroup
Comment 7 hywel 2012-10-16 23:44:06 EDT
Created attachment 628502 [details]
File: maps
Comment 8 hywel 2012-10-16 23:44:08 EDT
Created attachment 628503 [details]
File: dso_list
Comment 9 hywel 2012-10-16 23:44:09 EDT
Created attachment 628504 [details]
File: var_log_messages
Comment 10 hywel 2012-10-16 23:44:11 EDT
Created attachment 628505 [details]
File: open_fds
Comment 11 Fedora Update System 2012-10-26 15:06:20 EDT
blender-2.64a-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/blender-2.64a-2.fc18
Comment 12 Fedora Update System 2012-10-28 12:34:53 EDT
Package blender-2.64a-2.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing blender-2.64a-2.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-17107/blender-2.64a-2.fc18
then log in and leave karma (feedback).
Comment 13 Fedora Update System 2012-10-29 06:57:59 EDT
blender-2.64a-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/blender-2.64a-3.fc18
Comment 14 Vladimir 2012-10-31 01:35:39 EDT
1. Connect Ipod
2. Start GtkPod. 
3. Ipod gets connected, playlists are shown
4. Click on a playlist icon or ipod icon on the left site
5. Application crashes

Fedora 17 x86.
Ipod Nano 2nd gen, 8 Gb black
gtkpod version 2.1.2 


backtrace_rating: 4
Package: gtkpod-2.1.2-1.fc17
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 15 bryan duffel 2012-11-16 14:26:55 EST
installed GTKpod, no restart. plugged Ipod into USB, and initialized GTKpod. initial attempt to access ipod resulted in program crash.

backtrace_rating: 4
Package: gtkpod-2.1.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 16 Fedora Update System 2012-12-20 10:44:13 EST
blender-2.64a-2.fc18 has been pushed to the Fedora 18 obsolete repository.  If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2013-02-24 03:07:00 EST
blender-2.65a-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/blender-2.65a-2.fc18
Comment 18 Fedora Update System 2013-03-07 19:05:42 EST
blender-2.65a-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.